Create ticket comment

Add a ticket comment to directly communicate with the Zayo NOC team.

Request
Request Body schema: application/json

Ticket comment request body.

ticketId
string

Description

ticketNumber
string

Description

customerReferenceId
string

Customer reference id

commentBody
string

Comment content

contactEmail
string

Email of the user who is posting the comment.

contactName
string

Name of the user who is posting the comment.

Responses
200

Success

post/services/service-management/v1/ticket-comment
Request samples
application/json
{
  • "ticketId": "5000x00000BHrN2AAL",
  • "ticketNumber": "TTN-0003449133",
  • "customerReferenceId": "Ticket-123",
  • "commentBody": "The problem was not resolved, please address.",
  • "contactEmail": "wwhite@company.com",
  • "contactName": "Walter White"
}
Response samples
application/json
"TBD on JSON response."